session-id: voip-14f776f781-20130328_141638
Task 11937: You want to find an expensive restaurant and it should serve portuguese food. If there is no such venue how about north american type of food. You want to know the phone number and postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: yea im looking for an expensive restaurant that serves portuguese
system: Sorry there is no portuguese restaurant in the expensive price range
user: how about north american food
system: nandos is a great restaurant serving portuguese food and it is in the cheap price range
user: how about north american food
system: You are looking for a restaurant is that right?
user: yes
system: nandos serves portuguese food .
user: how about north american food
system: nandos city centre is a great restaurant serving portuguese food and it is in the cheap price range
user: expensive restaurants
system: Sorry there is no portuguese restaurant in the expensive price range
user: north american food
system: gourmet burger kitchen is a great restaurant serving north american food and it is in the expensive price range
user: whats the telephone number
system: The phone number of gourmet burger kitchen is 01223 312598 .
user: and the price code
system: The post code of gourmet burger kitchen is C.B 2, 1 A.B
user: thank you good bye
